
@import url(/urz/style.css);
<!-- Ergaenzung zum CD_TUC für die Physik / physik.css -->

.n07      { font-family:Arial,Helvetica,'sans serif';font-size:7pt;   }
.n08      { font-family:Arial,Helvetica,'sans serif';font-size:8pt;   }
.n09      { font-family:Arial,Helvetica,'sans serif';font-size:9pt;   }
/* .n09gruen      { font-family:Arial,Helvetica,'sans serif';font-size:9pt; color: #005A46;   }*/
.n10      { font-family:Arial,Helvetica,'sans serif';font-size:10pt;  }
.n11      { font-family:Arial,Helvetica,'sans serif';font-size:11pt;  }
/* .n10gruen      { font-family:Arial,Helvetica,'sans serif';font-size:10pt; color: #005A46;   } */
.n12      { font-family:Arial,Helvetica,'sans serif';font-size:12pt;  }
/* .n12gruen      { font-family:Arial,Helvetica,'sans serif';font-size:12pt; color: #005A46;   } */
.n14      { font-family:Arial,Helvetica,'sans serif';font-size:14pt;  }
.n16      { font-family:Arial,Helvetica,'sans serif';font-size:16pt;  }
.gruen    { color: #005A46; }
.nd       { text-decoration:none;color: #0000ff }

a.linklink, a.linklink:link{
	background-image : url(grafik/linklink.php);
	background-position : left top;
	background-repeat : no-repeat;
	font-weight : bold;
	padding-left : 20px;
}

a.mylink:before {font-size: .7em; content: "\2192" "\00a0"; font-family: TUCAL; }

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: fixed;
background-color: lightyellow;
padding: 5px;
top: 200px
left: 210px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 200px;
left: 210px; /*position where enlarged image should offset horizontally */
}

/*
#tucal-orgtitle {
    height: 50px;
	padding-right: 20%;
	background-image: url(/naturwissenschaften/bilder/IfPH4_head.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;

}
*/

